Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Mar 2023 16:46:27 -0400

On Sun, Mar 19, 2023 at 04:38:32PM -0400, Leo Famulari wrote:
> Unfortunately, Cuirass can't provide that kind of information. You could
> use `guix weather` to check if substitutes are available based on the
> patches.

I've attached a manifest that returns all packages using
go-build-system, as well as Go itself. It can be used with `guix
weather`.